# Index

Symbols | A | C | D | E | F | G | L | M | N | P | R | S | T | U | X | Z

## Symbols

- --help
  - mpd command line option
- --kill
  - mpd command line option
- --no-config
  - mpd command line option
- --no-daemon
  - mpd command line option
- --stderr
  - mpd command line option

- --systemd
  - mpd command line option
- --verbose
  - mpd command line option
- --version
  - mpd command line option
- :type: ``sample_rate:bits:channels``
  - configuration value

## A

- audio_output
  - configuration value
- auto_update
  - configuration value

- auto_update_depth
  - configuration value

## C

- configuration value
  - :type: ``sample_rate:bits:channels``
  - audio_output
  - auto_update
  - auto_update_depth
  - db_file
  - filesystem_charset
  - follow_inside_symlinks
  - follow_outside_symlinks
  - format
  - group
  - log_file
  - log_level
  - mixer_type
  - music_directory
  - name
  - pid_file
  - playlist_directory
  - port
  - replay_gain_handler
  - restore_paused
  - save_absolute_paths_in_playlists
  - state_file
  - sticker_file
  - type
  - user
  - zeroconf_enabled
  - zeroconf_name

## D

- db_file
  - configuration value

## E

- environment variable
  - MPD_HOST, [1], [2]
  - MPD_PORT, [1], [2]
  - MPD_TIMEOUT
  - NDK_PATH
  - RLIMIT_RTPRIO
  - RLIMIT_RTTIME
  - SDK_PATH
  - XDG_RUNTIME_DIR

## F

- filesystem_charset
  - configuration value
- follow_inside_symlinks
  - configuration value

- follow_outside_symlinks
  - configuration value
- format
  - configuration value

## G

- group
  - configuration value

## L

- log_file
  - configuration value

- log_level
  - configuration value

## M

- mixer_type
  - configuration value
- mpd command line option
  - --help
  - --kill
  - --no-config
  - --no-daemon
  - --stderr
  - --systemd
  - --verbose
  - --version

- MPD_HOST, [1], [2]
- MPD_PORT, [1], [2]
- MPD_TIMEOUT
- music_directory
  - configuration value

## N

- name
  - configuration value

- NDK_PATH

## P

- pid_file
  - configuration value
- playlist_directory
  - configuration value

- port
  - configuration value

## R

- replay_gain_handler
  - configuration value
- restore_paused
  - configuration value

- RFC
  - RFC 7845
- RLIMIT_RTPRIO
- RLIMIT_RTTIME

## S

- save_absolute_paths_in_playlists
  - configuration value
- SDK_PATH

- state_file
  - configuration value
- sticker_file
  - configuration value

## T

- type
  - configuration value

## U

- user
  - configuration value

## X

- XDG_RUNTIME_DIR

## Z

- zeroconf_enabled
  - configuration value

- zeroconf_name
  - configuration value